#form-message {
  opacity:0;
  visibility:hidden;
  max-width: 320px;
  width: 100%;
  margin:0 auto;
  left:50%;
  top:50%;
  margin-top:-190px;
  margin-left:-160px;
  z-index:1000000;
  position: fixed;
}

#form-container_vac {
  opacity:0;
  visibility:hidden;
  max-width: 320px;
  width: 100%;
  margin:0 auto;
  left:50%;
  top:50%;
  margin-top:-190px;
  margin-left:-160px;
  z-index:1000000;
  position: fixed;
}
.contact-form .close-btn{
	display: none;
}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form input[type="url"],
.contact-form textarea {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

.contact-form {
  background: #fff;
  padding: 25px;
  margin: 0 0;
  border-radius: 5px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.contact-form h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}

.contact-form h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
  font-weight: bold;
}

fieldset {
  border: medium none !important;
  margin: 0;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.contact-form input[type="url"],
.contact-form textarea {
  width: 100%;
  font-size: 16px;
  border:none;
  border-bottom: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 15px;
  padding: 10px;
}
.contact-form input[type="file"]{
	width: 100%;
	font-size: 16px;
	border:none;
	margin: 0 0 15px;
}
footer .contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form input[type="url"], .contact-form textarea {
    font-size: 14px;
}

.contact-form textarea{
  margin-bottom:20px;
  border: 1px solid #ccc;
}

.contact-form input[type="text"]:hover,
.contact-form input[type="email"]:hover,
.contact-form input[type="tel"]:hover,
.contact-form input[type="url"]:hover{
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border-bottom: 1px solid #6176a2;
}
.contact-form textarea:hover{
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #6176a2;
}

.contact-form input.input-error{
	border-bottom: 1px solid rgb(221, 55, 55);
}
.contact-form textarea.input-error{
	border: 1px solid rgb(221, 55, 55);
}


.contact-form textarea {
  height: 100px;
  max-width: 100%;
  border-radius: 5px;
  resize: none;
}

.contact-form .contact-submit[type="button"] {
	width: 100%;
	margin: 0 auto;
}
.contact-form .contact-submit[type="button"] {
  cursor: pointer;
  width: 100%;
  border: 1px solid #6176a2;
  background: #6176a2;
  color: #FFF;
  margin: 0 0 5px;
  padding: 15px;
  font-size: 15px;
}
footer .contact-form .contact-submit[type="button"] {
  padding: 10px;
}

.contact-form .contact-submit[type="button"]:hover {
  background: #fff;
  color: #6176a2;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

.contact-form button[type="button"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}


.copyright {
  text-align: center;
}

.contact-form input:focus {
  outline: 0;
  border-bottom: 1px solid #6176a2;
}
.contact-form textarea:focus {
  outline: 0;
  border: 1px solid #6176a2;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}

.contact-error{
	color: red;
	float: left;
	margin-top: -10px;
}

.contact-form .error{
	width: 100%;
	margin-bottom:15px;
	border-radius: 5px;
	background-color: rgb(221, 55, 55);
	color: white;
	padding:10px;
}

.dismiss-error{
	background:none;
	border:none;
	padding:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	margin:0 0 0 13px;
	float: right;
	outline: none;
}

.dismiss-error:focus,.dismiss-error:active{
	outline: none;
}

.dismiss-error:before{
	font-weight:normal;
	font-style:normal;
	text-decoration:inherit;
	speak:none;
	font-size:14px;
	color:#fff;
	content:"\2716";
	cursor: pointer;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 99999;
		-webkit-transition: opacity .5s;
		-moz-transition: opacity .5s;
		-ms-transition: opacity .5s;
		-o-transition: opacity .5s;
		transition: opacity .5s;
}
.popup {
	background-color: #fff;
	display: inline-block;
	left: 50%;
	opacity: 0;
	width: 350px;
	height: 160px;
	position: fixed;
	text-align: justify;
	top: 40%;
	visibility: hidden;
	z-index: 999999;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: opacity .5s, top .5s;
	-moz-transition: opacity .5s, top .5s;
	-ms-transition: opacity .5s, top .5s;
	-o-transition: opacity .5s, top .5s;
	transition: opacity .5s, top .5s;
}

.popup_header{
	height:50px;
	background-size:auto 80%;
}

.popup_text{
	margin:20px;
	text-align:center;
	color: #17479e;
	
}

#close_popup{
	display:block;
	margin-top:8px;
	cursor:pointer;
}

#close_popup:hover{
	color:red;
}

.popup .close_window {
	width: 6px;
	height: 17px;
	position: absolute;
	padding: 1px 9px 4px 9px;
	top: -15px;
	right: -15px;
	cursor: pointer;
	color: #fff;
	font-family: 'tahoma', sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#3d51c8), to(#051fb8));
	background: -webkit-linear-gradient(top, #3d51c8, #051fb8);
	background: -moz-linear-gradient(top, #3d51c8, #051fb8);
	background: -o-linear-gradient(top, #3d51c8, #051fb8);
	background: -ms-linear-gradient(top, #3d51c8, #051fb8);
	background: linear-gradient(top, #3d51c8, #051fb8);
	background-color: #3d51c8;
	border: 1px solid #061fb8;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	text-align: center;
	box-shadow: -1px 1px 3px rgba(0, 0, 0, 0.5);
}
.popup .close_window:hover {
	background: -webkit-gradient(linear, left top, right top, from(#051fb8), to(#3d51c8));
	background: -webkit-linear-gradient(top, #051fb8, #3d51c8);
	background: -moz-linear-gradient(top, #ff5f0, #3d51c87);
	background: -o-linear-gradient(top, #051fb8, #3d51c8);
	background: -ms-linear-gradient(top, #051fb8, #3d51c8);
	background: linear-gradient(top, #051fb8, #3d51c8);
	background-color: #051fb8;
	border: 1px solid #00385E;
}
.popup .close_window:active {
	background: #8f9be0;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #17479e; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
	position: fixed;
	left:50%;
	margin-left:-60px;
	top:38%;
}
.contact-form.contact{
	width: 100%;
    float: right;
	border-radius: 5px;
	background: #fff;
	box-shadow: unset;
    box-sizing: border-box;
}
.contact-form.contact h4 {
	font-size: 18px;
	color: #17479e;
    text-align: center;
}
.contact-form.contact .left {
    float: left;
    width: 45%;
}
.contact-form.contact  .right {
    float: right;
    width: 45%;
}
.contact-form.contact input {
	width: 100%;
	padding: 0;
	margin-bottom: 35px;
    border: none;
    border-bottom: 1px solid #9a9a9a;
    box-sizing: border-box;
}
.contact-form.contact input.input-error{
	border-bottom: 1px solid rgb(221, 55, 55);
}
.contact-form.contact fieldset:nth-child(3) input {
	margin-bottom: 0;
}
.contact-form.contact input:hover {
    border: none;
    border-bottom: 1px solid #9a9a9a;
}
.contact-form.contact textarea{
	box-sizing: border-box;
	width: 100%;
	height: 80px;
	border-radius: 5px;
}
.contact-form.contact .contact-submit[type="button"] {
    width: 100%;
    border-radius: 5px;
}
.contact-form.contact #error {
    width: 97%;
    text-align: center;
    margin: 0 auto 22px auto;
    border-radius: 5px;
}

.site-button {
	cursor: pointer;
	font-size: 15px;
	font-family: Arial;
	border-radius: 5px;
	outline:none;
    min-width: 110px;
	/* Для ссылок */
	/* display: block; */
	text-decoration: none;
}
.site-button-blue {
	color: #fff;
	background: #6176a2;
	padding: 11px 20px;
	border:1px solid #6176a2 !important;
}
.site-button-blue:hover {
	background: #fff;
	color: #6176a2;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


/* ---------------------------------------------------------------------------------- */

@media screen and (max-width: 737px){
	label, input, textarea, fieldset, form, #form-container, .contact-form{
		box-sizing: border-box;
	} 
	#form-container {
	  margin:0;
	  float: none;
	  margin-bottom:40px;
	  left: 0;
      top: 0;
  	  bottom: 0;
   	  right: 0;
      overflow-y: scroll;
      overflow-x: hidden;
      height: 100%;
      max-width: unset;
	}
	.contact-form{
		position: relative;
		min-height: 100%;
	    border-radius: 0;
	}
	.contact-form .close-btn{
		position: absolute;
		top: 15px;
		right: 15px;
		display: block;
		text-indent: unset;
		z-index: 2000000;
		width: 31px;
	    height: 31px;
	    background: url(/uploaded_images/close.png);
	}
	#form-container_vac {
	    right: 0;
	    left: 0;
	    top: 0;
	    bottom: 0;
	    margin: 0;
	    max-width: unset;
	}
	#contacts .contact{
		width:50%;
		float:left;
	}
	.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form input[type="url"], .contact-form textarea {
	    display: block;
	    margin: 10px auto;
	}
	.contact-form .contact-submit[type="button"]{
		display: block;
		margin: 20px auto;
		width: 90%;
	}
	.contact-form .error {
	    width: 100%;
	    display: block;
	    margin: 10px auto;
	    box-sizing: border-box;
	    margin-top: 40px;
	}
	.contact-form.contact .left {
	    width: 100%;
	}
	.contact-form.contact .right {
	    width: 100%;
	}
	.contact-form.contact input {
		margin-bottom: 30px;
	}
	.contact-form.contact fieldset:nth-child(3) input {
	     margin-bottom: 30px; 
	}
	.contact-form.contact #error {
	    width: 92%;
	}
	
}